﻿/* DEFAULTS
----------------------------------------------------------*/


body { margin: 0; padding: 0; background:#cbcbcb; background: url(../../images/bodyBg.jpg) repeat; font-size: 12px; color: #424242; font-family: Arial, Helvetica, sans-serif; line-height: 20px; min-height: 100%; position: relative; }


h1, h2, h3, h4, h5, h6
{
     margin: 10px; padding: 0; background: transparent; 
}

.riEmpty, .riHover
{
    color: #8A8A8A;
    
      }


 .fileUploadInputText
    {
        width:200px;
        
        
        
     }
    .rgFilterRow  .RadPicker
 {
        float: left ;
 }  
    

myHeader
{
   
  font-family: 'PT Sans', sans-serif; font-weight: normal; color:#333399; font-size:12pt; position:relative;
    
    }
    
   .leftNav22 ul li a
  {
     
       font-family: 'PT Sans', sans-serif; font-weight: normal; color:#333399; font-size:12pt; position:relative; }    
    
h1, h2, h3, h4, h5, h6, ul.tabs li a, .leftNav22 ul li a, .stats ul li span, .userLink,
 .errorPage p, .ui-dialog .ui-dialog-title
  {
      
       font-family: 'PT Sans', sans-serif; font-weight: normal; color:#333399; font-size:12pt; position:relative; }
a { text-decoration: none; color: #2b6893; }

a { text-decoration: none; color: #2b6893; }

.disabledLink {
  color: Gray;

}
a.start_application {
	background-image:url("images/icons/color/pencil.png");	
	padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;
}

a.remove_application {
	background-image:url("images/delete.gif");	
	padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;
}

a.view_application {
	background-image:url("images/information.png");	
	padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;
}

a.copy_application
{
    background-image:url("images/Paper.png");
    padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;	
}

a.tick
{
    background-image:url("images/icons/color/tick.png");
    padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;	
}

a.cross
{
    background-image:url("images/icons/color/cross.png");
    padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;	
}

a.accept_offer {
	background-image:url("images/information.png");	
	padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;
}

a.hypDownLoad {
    
    background-image:url("images/download.png");	
	padding:0px 9px 9px 23px;
	background-repeat:no-repeat;
	color:#000000;
}

a.addEntry 
{
   background: url("images/ui/applicantBtn.png") repeat-x scroll 0 0 transparent;
    border: transparent;
    color: #FFFFFF;
    cursor: pointer;
font-family: Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 12px;
padding: 5px 14px 5px;
text-transform: uppercase;
margin-left:2px;

}



a.addPaper 
{
    background: url("images/ui/applicantBtn.png") repeat-x scroll 0 0 transparent;
    border: transparent;
    color: #FFFFFF;
    cursor: pointer;
font-family: Helvetica,sans-serif;
font-size: 12px;
font-weight: bold;
line-height: 12px;
padding: 5px 14px 5px;
text-transform: uppercase;


}

.YesCheckBox 
{
     src: url(App_Themes/Applicant/images/yes.png) 
    
    
}

.NoCheckBox 
{
     src: url(App_Themes/Applicant/images/no.png)	
    
    
}
/*
ul {
    list-style: none outside none;
}

ol, ul {
    list-style: none outside none;
}
/* ===== Footer ===== */
/*Aloysius */
#footer { clear: both; background: url(images/topNav.jpg) repeat; width:1200px; margin-top: 50px; /*width: 100%; */color: #eeeeee; /*margin-top: 42px;*/ /*position: absolute; bottom: 0;*/ }
#footer span { color: #696969;  display: block; font-size: 11px; }
#footer span a { color: #eeeeee;  }


#footer2 { background: url(images/topNav.jpg) repeat; width:1200px; /*width: 100%; */color: #eeeeee; /*margin-top: 42px;*/ /*position: absolute; bottom: 0;*/ }
#footer2 span { color: #696969;  display: block; font-size: 11px; }
#footer2 span a { color: #eeeeee;  }

.fmenu {
    width: 100%;
    height: 38px;
}

.copyright {
	
	float:right;
	color:#FFFFFF;
}

#footer .copyright span {
	
}


.fmenu td {
    color:#FFFFFF;
	padding: 2px ;
	height: 36px;
	vertical-align:middle !important;	
}

.fmenu td a {
	color:#FFFFFF;
	padding:0px 10px ;
	list-style:none;
	border-right:1px solid #FFFFFF;
	display:block;
	line-height:10px;
}

.fmenu span {
	padding: 0px 10px !important;
}
table th,table td
{
    vertical-align:top;
    text-align:left;
}
table.loginform 
{
    border: 1px solid #d5d5d5;        
    background: #fafafa;
    padding-left: 0;
}

table.registrationform
{
    border: 1px solid #d5d5d5;     
    background: #fafafa;
    padding-left: 0;
    margin-left:300px; 
}

table.registrationform td
{ 
    vertical-align:middle;
}


table.registrationform1
{
    border: 0px none #d5d5d5;     
    background: #fafafa;
    padding-left: 0;
    margin-left:300px; 
}

table.registrationform1 td
{ 
    vertical-align:middle;
}



.loginform .td1,.registrationform .td1
{
    text-align:center;
    color:white;
    background-color: #000fa6;    
}

.loginform td
{
    vertical-align:middle;
}

.loginform th,.registrationform th
{
    text-align:center;
    color:white;
    background-color: #000fa6;  
    font-size:11pt;
    font-weight: normal;
    vertical-align: middle;
   
}
.smallgraytext
{
    color:Gray;
    font-size:8pt;
}
.errmessage
{
      color:#424242;
    font-size:10pt;
}

.errmessage2
{
      color: Red;
    font-size:10pt;
}
.SubmitButton
{
    text-transform:uppercase;
    color:White;
    background-color:#336699;
    border: 1pt outset #f0f0f0;
    padding-left: 20px;
    padding-right:20px;
    padding-bottom: 5px;
    padding-top:5px;
    font-size: 9pt;
}
input[type="submit"], input[type="reset"], input[type="button"], button, .button {
    cursor: pointer;
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    padding: 5px 14px 6px;
    text-transform: uppercase;
}

input[type="button"], input[type="submit"] {


 /*background: url("images/ui/applicantBtn.png") repeat-x scroll 0 0 transparent;
    border: transparent;
    color: #FFFFFF;*/

}

buttonSmall
{
     font-size: 10px;
   
    
    
}

.textBoxMedium1
{
    width:250px;

    
    
}

.textAreaMedium1
{
    width:250px;
    height: 100px;
    
    
}

.textAreaMedium2
{
    width:400px;
    height: 100px;
    
    
}

input[type=text], input[type=password],textarea
{
  
   background: #fff; width: 90%; border: 1px solid #D5D5D5; padding: 5px; font-family: Arial, Helvetica, sans-serif; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;
       
}
input[type=select]
{
    border: 1px solid #D5D5D5; 
    
    }

input[type=file]
{
    
}

input[readonly=readonly],input[readonly],input[type="text"]:disabled,textarea[disabled] ,textarea[readonly]
{
    background-color:#F2F2F2;
    color:Black;
}


select
{
      font-family: Helvetica,sans-serif;
      border: 1px solid #D5D5D5; 
      width:90%;
      height:25px;
     
     
}

.tblMainRadioList td
{
    padding-left:5px;
    
}

.selectMedium1
{
    width:250px;
    
}


input.error  
{ 
 background: #fed; border: 1px solid pink; 
}
 
input[disabled]
{
     background: #a0b0c0;
}
.dldiv
{
    border:1pt solid #eeeeee;
}

div.ajax_loader 
{ 
    background: url(../../App_Themes/Applicant/Images/ajax-loader.gif) no-repeat center center; 
} 

.shadetabs{
/* 
border-bottom: 1px solid gray;
width: 90%; width of menu. Uncomment to change to a specific width 
 width: 1200px;     
*/
 width: 900px;
}

.shadetabs ul{
padding: 20px;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 11px Helvetica;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/

}

.shadetabs li{
margin-bottom: 15px;
display:inline-block;


}

a.disabledLink{
text-decoration: none;
border: 1px solid #778;
padding: 5px 10px;
margin-right: 3px;
color: Gray;
background: white url(media/shade.gif) top left repeat-x;
height:80px;
cursor:default;
}

a.enabledLink{
text-decoration: none;
border: 1px solid #778;
padding: 5px 10px;
margin-right: 3px;
color: #2d2b2b;
background: white url(media/shade.gif) top left repeat-x;
height:80px;
}
s

.shadetabs li a.enabledLink:hover{
text-decoration: underline;
color: #2d2b2b;
}

.shadetabs li.selected{
position: relative;
}

.shadetabs li.selected a{ /*selected main tab style */

background-color: #888888 ;

color:#FFFFFF    ;

}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.formdiv
{
    font-family: Helvetica,sans-serif;
    font-size: 12px;
    min-height: 300px;    
   
    padding-left:20px;
    width: 930px;   
}


.divsectionheader
{
 /*  padding: 2px 10px 2px 10px;
    background-color: #336699;
    color:white;
    border: 1pt solid gray;
    width: 900px;
    text-align:justify;
*/
 padding: 5px 10px 2px 10px;
  background: url("images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
    border: 1px solid #D5D5D5;        
    position: relative;
}

.divsection
{
    padding: 10px 10px 2px 10px;   
      border: 1px solid #D5D5D5;    
     /* width: 908px;*/
     width: 1128px; 
    background-color:#fcfcfc;
}

.divsectionheader2
{
    /*
   padding: 2px 10px 2px 10px;
    background-color: #336699;
    color:white;
    border: 1pt solid gray;
    width: 450px;
    text-align:justify;
*/
 width:440px;
padding: 5px 10px 2px 10px;
 background: url("images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
    border: 1px solid #D5D5D5;     
    position: relative;
}
.divsection2
{
 padding: 10px 10px 2px 10px;   
   width:440px;  border: 1px solid #D5D5D5;  
    background-color:#fcfcfc;
}

table.printform
{
    border: 1pt inset #c0c0c0;
     background-color:#fcfcfc;
    
}
table.printform th
{
    padding: 10px;
    
    border-bottom: 1pt solid #c0c0c0;
   
}
table.printform td
{
    border-collapse:collapse;  
    padding: 10px;  
}
table.grid
{
    border:0pt none;
}
table.grid td, table.grid th
{
    padding:2px;
    border: 0pt none;
    text-align: left;
}

div.applicant_login_background {
    background: #FFFFFF; /* url('images/login_left_background.jpg')*/
    background-repeat: no-repeat;
    background-position: 0px 100px;
    /*min-height:600px;  */
    padding-top: 40px;
    padding-bottom: 2px;
}

.applicant_login_background .loginWrapper,
.applicant_login_background .content {
	float:left;	
}

.applicant_login_background .content {
	width:430px;	
text-align: justify;
}

.applicant_login_background .leftNav2 {
	width:280px;	
}

.applicant_login_background .loginWrapper {
	margin:30px;	
	margin-top:2px;
	position:relative;
	top:0px;
	left:0px;
}

.applicant_login_background .loginPanel {
	width:230px;
	height:auto;	
}

.applicant_login_background .loginPanel .mainForm {
	padding:20px;	
}

.applicant_login_background .loginPanel .mainForm label {
	/*color:#999999;
	padding-left:0px;	
	font-size:13px;
	font-stretch:narrower;
	font-weight:bold;*/
}

.applicant_login_background div.rememberMe label
{   
	margin:0px;
	padding:0px!important;
}

.applicant_login_background .rememberMe {
	margin-left:0px;
	padding-bottom:10px;
	display:block;
	float:left;
}

.dvContent 
{
    height:800px;
    
    
    
    }
.applicant_login_background .loginRow {
	border:0px;
	margin:0px;
	padding:5px 0px;	
}

.applicant_login_background .submitForm {
	float:none;
	margin:10px 0px;	
}


.applicantBtn  {
    background: url("images/ui/applicantBtn.png") repeat-x scroll 0 0 transparent;
    border: transparent;
    color: #FFFFFF;
}

.applicant_login_background .iUser {
	background:none;
	padding:9px;
	margin:0px auto;
	display:block;
	text-align:center;
	float:none;
	color:#FFFFFF;
}

.applicant_login_background .loginPanel .head {
	text-align:center;
	background:#000fa6;
	
}


.navTable td {
    padding-left: 5px;
    vertical-align: middle;

    
    
}

.navLink
{
    color: white;
    
}

.cursor {  cursor: pointer}

.applicant_wrapper {
	background:#FFFFFF;
	/*padding-top:40px;*/
/*	min-height:600px;*/
}

/*Left Nav icons*/
.leftNav2 ul li.house a.AchParent span {
    background-image: url("images/icons/color/house.png");
}

.leftNav2 ul li.television a.AchParent span {
    background-image: url("images/icons/color/television.png");
}

.leftNav2 ul li.scholarship a.AchParent span {
    background-image: url("images/icons/color/wand.png");
}

.leftNav2 ul li.page_2_copy a.AchParent span {
    background-image: url("images/icons/color/page_2_copy.png");
}

.leftNav2 ul li.briefcase a.AchParent span {
    background-image: url("images/icons/color/briefcase.png");
}

.leftNav2 ul li.screwdriver a.AchParent span {
    background-image: url("images/icons/color/wrench-screwdriver.png");
}

.leftNav2 ul li.users a.AchParent span {
    background-image: url("images/icons/color/group.png");
}

.leftNav2 ul li.user a.AchParent span {
	background-image: url("images/icons/color/user.png");
}

.leftNav2 ul li.script a.AchParent span {
	background-image: url("images/icons/color/script.png");	
}

.leftNav2 ul li.script2 a.AchParent span {
	background-image: url("images/icons/color/script2.png");	
}

.leftNav2 ul li.report a.AchParent span {
	background-image: url("images/icons/color/report.png");
}

.leftNav2 ul li.bookmark_book a.AchParent span {
	background-image: url("images/icons/color/bookmark_book.png");
}

.leftNav2 ul li.folder a.AchParent span {
	background-image: url("images/icons/color/folder.png");
}

.leftNav2 ul li.money_dollar a.AchParent span {
	background-image: url("images/icons/color/money_dollar.png");
}

.leftNav2 ul li.page_white_edit a.AchParent span {
	background-image: url("images/icons/color/page_white_edit.png");
}

.leftNav2 ul li.application_put a.AchParent span {
	background-image: url("images/icons/color/application_put.png");
}

.leftNav2 ul li.master_list a.AchParent span {
	background-image: url("images/icons/color/master_list.png");
}

.leftNav2 ul li.folder_user a.AchParent span {
	background-image: url("images/icons/color/folder_user.png");
}

.leftNav2 ul li.cog a.AchParent span {
	background-image: url("images/icons/color/cog.png");
}

.applicant_fixed {
	background: url(images/topNav.jpg) repeat;
  
}

.applicant_banner {
	height: 95px; background:#FFFFFF url('images/astar_application_banner.jpg') no-repeat top right;
}

.applicant_banner2 {
	height: 95px; background:#FFFFFF url('images/astar_application_banner2.jpg') no-repeat top right;
}

/*Aloysius*/

.wrapper { width: 1200px; margin: auto;  }
.img { border: 1px solid #d5d5d5; }
.dvLoader 
{
    background-image: url(images/ajax-loader.gif); 
    height: 42px;
    width: 42px;
    
    
    }




/*Aloysius*/

.content { float: left; width: 1200px; padding-bottom: 10px;  padding-left:10px;}
.title {  font-size:13px;background: url(images/blueBg.jpg) repeat-x;width: 1200px;
            -border-top-left-radius: 3px ;
            -border-top-right-radius:  3px ;
            -border-bottom-left-radius: 3px;
            -border-bottom-right-radius:  3px;
                   -moz-box-shadow: 0 1px 0 #fff; -webkit-box-shadow: 0 1px 0 #fff; -box-shadow: 0 1px 0 #fff;
               float: left; color: #fafafa; font-weight: normal; display: block; padding: 7px 10px;                 
                   }
.content .title h5 { float: left; color: #fafafa; font-weight: normal; display: block; padding: 7px 15px; }


/* ===== Header ===== */

#header { clear: both; border-bottom:1px solid #dcdcdc; }
.logo { float: left;/* margin-top: 25px; */}

.middleNav { float: right; margin-right: 1px; }
.middleNav ul { margin-top: 25px; }
.middleNav ul li { height: 55px;  text-align: center; display: block; float: left; margin-left: 25px; position: relative; }
.middleNav ul li a { display: block; border: 1px solid #d5d5d5; background: url(images/middlebg.png) repeat-x 0 0; -moz-border-radius: 2px; -webkit-border-radius: 2px; -khtml-border-radius: 2px; border-radius: 2px; color: #595858; font-size: 12px; position: relative; -moz-box-shadow: 0 2px 1px #fff; -webkit-box-shadow: 0 2px 1px #fff; box-shadow: 0 2px 1px #fff; }
.middleNav ul li a span { display: block; padding: 34px 10px 0 10px; }

.middleNav ul li.iMes a span { background: url(images/icons/middlenav/dialog.png) no-repeat 50% 8px; }
.middleNav ul li.iStat a span { background: url(images/icons/middlenav/graph.png) no-repeat 50% 8px; }
.middleNav ul li.iUser a span { background: url(images/icons/middlenav/users.png) no-repeat 50% 8px; }
.middleNav ul li.iOrders a span { background: url(images/icons/middlenav/money.png) no-repeat 50% 8px; }

.middleNav ul li a:hover { background: #f6f6f6; }
.middleNav ul li a:active { background: #f1f1f1; }



/* ===== Left navigation ===== */

.leftNav2 { width: 280px; margin-top: -12px; float: left; margin-right: 0px; margin-left: -20px; margin-bottom: 10px;  -border-top-left-radius: 3px;
            }
.leftNav2 .last { border-bottom: none; }

.leftNav2 ul#menu { list-style-type: none;}

.leftNav2 ul li { position: relative;  }
.leftNav2 ul li a.AchParent { color: #494949; font-size: 15px; display: block; background: #efefef url(images/leftNavBg.png) repeat-x 0 0; border: 1px solid #d5d5d5; margin-top: 1px; 
                   -border-top-right-radius:  3px ;
            -border-bottom-left-radius: 3px;
            -border-bottom-right-radius:  3px;
            
            
                   }
                   
.leftNav2 ul li a.AchChild { color: #494949; font-size: 15px;
               
            
                   }
                   
.leftNav2 ul li a:hover, .leftNav2 ul li a.active { background: url(images/blueBg.jpg) repeat-x; color: #fff; border: 1px solid #3c4049; }
.leftNav2 ul li a.AchChild:hover, .leftNav2 ul li a.AchChild.active {color: #3A6FA5; border: none; background: none; }
.leftNav2 ul li a.AchParent span { padding: 9px 0 9px 35px; display: block; }

.leftNav2 ul li div.childPanel { color: #494949; font-size: 15px; background-color:#E9E9EE; border: 1px solid #d5d5d5; 
                   -border-top-right-radius:  3px ;
            -border-bottom-left-radius: 3px;
            -border-bottom-right-radius:  3px;
           
                   }


/* Left navigation icons */

.leftNav2 ul li.dash a span { background-image: url(images/icons/dark/download.png); }
.leftNav2 ul li.graphs span { background-image: url(images/icons/dark/graph.png); }
.leftNav2 ul li.forms a span { background-image: url(images/icons/dark/pencil.png); }
.leftNav2 ul li.gallery a span { background-image: url(images/icons/dark/preview.png); }
.leftNav2 ul li.typo span { background-image: url(images/icons/dark/create.png); }
.leftNav2 ul li.tables a span { background-image: url(images/icons/dark/frames.png); }
.leftNav2 ul li.cal a span { background-image: url(images/icons/dark/dayCalendar.png); }
            
            
                   }
                   
  .highlighted { background: url(images/blueBg.jpg) repeat-x; color: White; border: 1px solid #3c4049; }                 

.highlighted span { padding: 9px 0 9px 35px; display: block; }


.leftNav2 ul li.login a span { background-image: url(images/icons/dark/user.png); }
.leftNav2 ul li.pic a span { background-image: url(images/icons/dark/blocks.png); }
.leftNav2 ul li.widgets a span { background-image: url(images/icons/dark/full.png); }
.leftNav2 ul li.contacts a span { background-image: url(images/icons/dark/users.png); }

.leftNav2 ul li a span { background-position: 10px; background-repeat: no-repeat; }

/* ===== Left navigation2 ===== */


.highlighted .last { border-bottom: none; }

.highlighted { position: relative;  }

.highlighted { color: White; font-size: 15px; display: block; background: #efefef url(images/leftNavBg.png) repeat-x 0 0; border: 1px solid #d5d5d5; margin-top: 1px; 
                   -border-top-right-radius:  3px ;
            -border-bottom-left-radius: 3px;
            -border-bottom-right-radius:  3px;
            
            
                   }
                   
  .highlighted { background: url(images/blueBg.jpg) repeat-x; color: White; border: 1px solid #3c4049; }                 

.highlighted span { padding: 9px 0 9px 35px; display: block; }


.highlighted span { background-position: 10px; background-repeat: no-repeat; }
    
    .highlighted span {
    background-image: url("images/icons/color/arrow-curve.png");}


/* Left navigation subnav */

ul.sub { border: 2px solid #3c4049; border-top: none; background: url(images/leftNavSub.png) repeat; }
ul.sub li { border-bottom: 1px dotted #d5d5d5; padding: 1px; }
ul.sub li a { background: url(images/arrow.gif) no-repeat 8px 16px; border: none; font-family: Arial, Helvetica, sans-serif; color: #494949; font-size: 11px; padding: 8px 10px 8px 18px; }
ul.sub li a:hover, .sub li a:active { font-style: normal; border: none; color: #676767; background: url(images/arrow.gif) no-repeat 8px 16px; }

ul.sub li ul { border: none; border-top: 1px solid #c9c9c9; }
ul.sub li ul li { padding-left: 10px; }


/* ===== Top navigation ===== */

#topNav { display: block;height: 36px;  font-size: 11px;  }
.fixed { position: fixed; /*background: url(images/topNav.jpg) repeat;*/  width: 100%; color: #eeeeee; z-index: 999; }
.topNavTbl td {vertical-align: middle; padding-left:8px; padding-right:8px; padding-top:0px;height: 36px;  padding-bottom:0px; border-right: 1px solid #c6c6c6;}
.topNavTbl td.last { padding-left:8px; padding-right:8px;padding-bottom:0px; padding-top:0px; border-right: none;}
.topNavTbl a{ color: White }


.head {
    background: url("images/leftNavBg.png") repeat-x scroll 0 0 #EFEFEF;
    border: 1px solid #D5D5D5;    
    height: 36px;
    position: relative;
}

.fontHead1
{
    font-size:14px;   
    
 }


/* ===== Table ===== */
.tableStatic,.printform {  border-collapse: collapse; border: none;}
.tableStatic th,.printform th { padding: 8px 10px; text-align: left; 
                  background: #efefef url(images/leftNavBg.png) repeat-x; 
                 font-size: 11px; color: #878787; border:0pt none; }
.tableStatic th:first-child { border-left: none; }

.tableStatic  tr { border: 1px solid #e7e7e7; background-color:  #efefef;}
.tableStatic  tr:nth-child(even) { background-color:#f5f5f5; }
.printform td { border:none }
.tableStatic  td { border: 1px solid #e7e7e7; padding: 8px 10px; vertical-align: middle; }
.tableStatic td:first-child { border-left: none; }
hr { color:  #f0f0f0;}


.RadWindow_Default .rwCorner .rwTopLeft,  
  .RadWindow_SkinName.rwShadow .rwTitlebar,
.RadWindow_Default .rwCorner .rwTopRight,  
.RadWindow_Default .rwIcon, 
.RadWindow_Default table .rwTopLeft,  
.RadWindow_Default table .rwTopRight,  
.RadWindow_Default table .rwFooterLeft,  
.RadWindow_Default table .rwFooterRight,  
.RadWindow_Default table .rwFooterCenter,  
.RadWindow_Default table .rwBodyLeft,  
.RadWindow_Default table .rwBodyRight,  
  
.RadWindow_Default table .rwTopResize, 
.RadWindow_Default table .rwStatusbar, 
.RadWindow_Default table .rwStatusbar .rwLoading 
    {    
        display: none !important;   
    }
    .RadWindow_Default .rwTitlebarControls em
{
    color: White;
}
    .RadWindow_Default .rwTitlebar,.RadWindow_Default table .rwTitlebar
    {
       padding-left: 20px !important;   
     
	   background:#000fa6 !important;   
    }
    .RadWindow_Default .rwTitlebar span,.RadWindow_Default .rwTitlebar label,.RadWindow_Default .rwTitlebar em
    {
         font-family: Helvetica, Arial;
          color:#ffffff !important;
    }
    .rwDialogText
    {
        font-family: Helvetica, Arial;
          color:#336699 !important;
    }
    .RadWindow_Default
    {
        width:350px !important;
        height: 120px !important;
    }
    .rwPopupButton,.rwOuterSpan,.rwInnerSpan
    {
      background: url("images/ui/applicantBtn.png") repeat-x scroll 0 0 transparent !important;
    border: transparent !important;
    font-family: Helvetica, Arial !important;
    color: #FFFFFF !important;
    }
    
    .tdLabelHalf
    {
        width:120px;
        
        
    }
    
     .tdLabelHalf2
    {
       width:285px;
        
        
    }
    
     .tdLabelHalfLong
    {
        width:135px;
        
        
    }
    
     .tdLabelHalfLong2
    {
       width:285px;
        
        
    }
    
    .elemHide
    {
        visibility:hidden;
        
        
        
        }
        
        .tblMain
        {
         width:810px;   
            
         }
   
   .tblMain td,  .tblMain3 td ,.tblMain2 td
   {
       padding-bottom: 6px;
       
       
       
       }
       
       .tblMainGrid td
       {
            padding-bottom: 2px;
           
           
           }
           
            
       .tblMainGridNotDefineWidth td, th
       {
            padding-bottom: 2px;
            padding-right:20px;
           
           
           }
           
           .tblMainDatalist td
       {
            
            padding-top: 2px;
           }
       
       .tblMain3
       {
           width:100%;
           }
           
        .tdLabelQuat
    {
        width:50%;
        
        
    }
    
     .tdLabelQuat2
    {
       width:50%;
        
        
    }
    
     .tdLabelFull
    {
        width:240px;
        
        
    }
    
    .valSummary li
    {
        display:none;
        
        
        
    }
    
    .valSummary li:first-child 
    {
        display:block;
        
        
        
    }
    
    .Message1
    {
        font-weight:bold;
        color:Red;
        
        
     }
   
   .divHeader1
   {
       font-family: 'PT Sans', sans-serif; 
       font-weight: normal; 
       color:#333399; 
       font-size:12pt; 
       position:relative;
       
       
       }

.tableStatic tr th
{
    background: #1e5799; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 14%, #7db9e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(14%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 14%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 14%,#7db9e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 14%,#7db9e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 14%,#7db9e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */

    color: #f6f6f6;
}
       
.SchGroupTitle
{
    font-weight: bold;
    font-size: 13pt;
}

.PassInfoImg
{
    padding-top: 3px;
    
    
    
    
}

.txthiddenValue
{
    display: none;
    
    
}


.dvHeader
{
    text-align:center;
    
    
    
}

.dvAlertBox
{
    height:50px;
    line-height:50px;
    width:100%;
    background-color:#E6E6E6;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
  vertical-align: middle;
        vertical-align:middle;
 text-align:center;
 border-radius: 10px;
    
    
}

.styleRequired
{
   color: #FF0000;
}

.styleMsg
{
   color: #FF0000;
   font-weight:bold;
}

.styleMsgNormal
{
   color: black;
   font-weight:normal;
}

/* Z-index of #mask must lower than #popup .window */
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:4500;
  background-color:#000;
  display:none;
}
  
#popup .window {
  position:fixed;
  width:440px;
  height:200px;
  display:none;
  z-index:4600;
  padding:20px;
  overflow-y:scroll;
  overflow-x:hidden;
}
/* Customize your modal window here, you can add background image too */
#popup #dialog {
  
  width:800px; 
  height:800px;
  padding:10px;
  background-color:#ffffff;
  left:30%;
  right:30%;
  top:30%;
  bottom:30%;
  overflow-y:scroll;
  
}


.AlternatingRowStyle
{
    background-color:AliceBlue;
}

.RowStyle
{
    background-color:LightBlue;
}